Subject: Re: [bug#28252] curl: Update replacement to 7.55.1.

From: Marius Bakke <[email-masked]>
Date: Mon, 28 Aug 2017 23:23:36 +0200

ng0 <[email-masked]> writes:

> Marius Bakke transcribed 0.9K bytes:
>> ng0 <[email-masked]> writes:
>> 
>> > Bugfix release, for us that means dropping an included patch
>> > and the doc building is fixed.
>> 
>> I'd prefer not to graft bugfix releases.  Grafts are pretty expensive in
>> terms of CPU, bandwidth and disk space and really only meant for
>> security fixes.  Is it safe to skip this release?
>
> If you'd like to carry around extra patches and substitute
> phases. It fixes the build of the currently released-as-broken-building
> previous release.

I prefer saving resources over cosmetics in this case.  We already have
the most important fixes from this release, and removing some lines of
code is not worth grafting up to 2k new derivations on every Guix system
out there IMO.  Global warming, and all that.

Closing.